.bgs{ background: url(http://ue3.17173.itc.cn/images/shenhua/index/2013/bgs.png) no-repeat; display: block;}
.icon{ float: left; display: block; background: url(http://ue3.17173.itc.cn/images/shenhua/index/2013/bgs.png) no-repeat; _background: url(http://ue1.17173.itc.cn/images/shenhua/index/2013/bgs-ie6.png) no-repeat;}

a{color:#000;}
.con-left{ width: 620px; float: left;}
.con-c1{ height: 570px; clear: both; border: 1px solid #60503e; background-color: #FFFFFF; }
.con-c1 .con-hd{ height: 40px; line-height: 40px; border-bottom:1px solid #60503e  }
.con-c1 .con-bd{ clear: both;  border-top:none;}
.hd-tit{ margin-right: 25px; float: left; font-weight: bold; background-position: -0 -243px; display: block; height: 40px; padding-left: 25px; font-size: 16px; color: #000000 }
.con-hd .tips{  padding: 0 5px; color:#9c864e  }
.con-hd .tips a{ padding: 0 5px; color: #000000 }
.con-hd .tg{display: block; width:65px; margin: 5px 5px 0 0; height: 28px; line-height: 28px; padding-left: 25px;  float: right; background-position: 0 -214px;}
.con-c1-c1{ float: left; width: 358px;  padding:  5px 10px 0 10px; overflow: hidden; }
.con-c1-c2{ float: right; width: 200px; height: 500px; padding: 10px; overflow: hidden; background-color: #F8F8F8; }

.top-news{ height:136px; border-bottom: 1px solid #564534 }
.top-news .tit{ color: #FF0000; font-size: 16px; font-weight: bold; height: 40px; line-height: 40px; display: block; text-align: center; }
.top-news .detail{ color: #666666; line-height: 22px; }
.top-news .detail a{ color: #000000; }


.news-list01{ padding: 10px 0}
.news-list01 li{ overflow:hidden;vertical-align: bottom;  float: none; background-position: 0 0; padding-left: 20px;  height: 26px; line-height: 26px; }
.news-list01 .date{ float: right; color: #000000; font-size: 14px; }
.news-list01 a{ color: #000000; font-size: 14px; }


.con-c1-c2 .hd{ height: 30px; line-height: 30px;}
.con-c1-c2 .hd .hd-tit{ padding-left: 5px;}
.con-c1-c2 .bd{}
.r-link{text-align:center;}
.r-link a{display:block;position:relative;margin-bottom:10px;  height:88px;}
.r-link a:hover span{text-decoration:underline;}
.r-link img{border:1px solid #ddd;padding:1px;}
.r-link b{width:200px;height:24px;position:absolute;left:2px;bottom:2px;background-color:#000;filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity: 0.5;opacity: 0.5; }
.r-link span{position:absolute;left:10px;bottom:2px;color:white;font:normal 12px/2em "\5b8b\4f53";padding:0px 5px;}

.hd-tit01{ color: #FFFFFF; font-size: 16px; font-weight: bold; padding-left: 35px; padding-right: 25px; }
.news-list02{ overflow: hidden;}
.news-list02 li{ height: 22px; line-height: 22px; background-position: -213px -220px; padding-left: 12px; overflow: hidden; white-space: nowrap;  }
.news-list02 li a{ white-space: nowrap; color: #000000;}

.con-c2{  }
.con-c2 .hd{ height: 35px; line-height: 35px; color: #000000; border: 1px solid #60503e; background-color: #B4300C; }
 .more{ float: right; color: #CCCCCC; padding-right: 25px; }
.con-c2 .hd .other{padding: 0 5px; color:#ffb245;}
.con-c2 .bd,.con-c3-c1 .bd{ border: 1px solid #60503e; border-top: 0; background-color: #FFFFFF; }
.main-c2-list{padding: 10px 0;}
.main-c2-list .gb-list2-item{ width:24.99%; margin-bottom:5px}
.main-c2-list .gb-list2-con{ width:137px; color: #000;}
.main-c2-list .gb-list2-c1{ border:1px solid #ab9d82}
.main-c2-list .avatar{ width:135px; height:100px;}
.main-c2-list .gb-list2-c2{ padding:5px; }
.main-c2-list .txt{ white-space: nowrap; color: #666666; }

.game-wiki {
width: 100%;
height: 250px;
}
.con-c3{ clear: both;}
.con-c3-c1{  width: 304px;  }
.con-c3-c1 .hd{ height: 35px; line-height: 35px; background-image: url(http://i3.17173.itc.cn/2013/shenhua/2013/03/19/banner_1.png); background-repeat: no-repeat; }
.con-c3-c1 .bd{ padding: 10px;}


.con-c3-c1 .hd-tit01{background-position: 2px -73px;}

.con01-c2 .hd{ background-image: url(http://i2.17173.itc.cn/2013/shenhua/2013/03/19/banner_b.png); background-repeat: no-repeat; }


.con-right{ float: right; width: 320px;}
.con-c4{  }
.con-c4 .hd{ height: 32px; line-height: 32px; background-image: url(http://i2.17173.itc.cn/2013/shenhua/2013/03/19/banner_r.png); background-repeat: no-repeat; }
.con-c4 .hd .icon01,.con-c5 .hd .icon01,.con-c6 .hd .icon01{ background-position: 2px -30px; width:32px; height: 30px;  }
.con-c4 .hd .hd-tit01{ padding-left: 5px;}
.con-c4 .bd{border: 1px solid #60503e; padding: 2px; border-top: 0; }
.con04{ height:266px;}


.focus-w,.focus-in{ overflow:hidden; width:314px; height:264px}
.focus-w{}
.focus-in{ position:relative}
.focus-con{}
.focus-item{ position:absolute; top:0; left:0}
.focus-item img{ width:314px; height:264px}
.focus-item .txt{ overflow:hidden; position:absolute; z-index:3; left:0; bottom:0; width:406px; height:60px; padding:5px 164px 0 10px; white-space:nowrap}
.focus-item .txt a{ color:#c0bcbc}
.focus-item .txt a:hover{ text-decoration:none}
.focus-item .tit{ display:block; font:normal 14px/33px "\5fae\8f6f\96c5\9ed1"; color:#fff}
.focus-item a:hover .tit{ text-decoration:underline}
.focus-item .bg{ display:block; position:absolute; z-index:-1; top:0; left:0; width:1000px; height:1000px; background:#1f0806; filter:alpha(opacity:50); opacity:.5}
.focus-num{ overflow:hidden; position:absolute; z-index:4; bottom:0px; right:10px; }
.focus-num a{ display:inline-block; float:left; width:18px; height:18px; margin-left:1px; font:normal 12px/18px "\5fae\8f6f\96c5\9ed1"; text-align:center; color:#fff; background-color:#191919}
.focus-num a:hover{ text-decoration:none}
.focus-num .current{ color:#000; background-color:#fff000}
.focus-more{ overflow:hidden; position:absolute; top:0; right:0; z-index:5; width:45px; height:45px}
.focus-more .bt-more:hover{ background-position:0 -46px}


.mod-link2{ padding:10px ; border-bottom: 1px dotted #60503e;}
.bn{ border-bottom:none}
.mod-link2 .tit{ display: inline-block; *display:inline; *zoom:1; height: 25px; padding: 5px 0; font-size: 14px; font-weight: bold; line-height: 25px; color: #666666; }
.mod-link2 .bd1{ font-size:0; }
@media all and (-webkit-min-device-pixel-ratio:0){.mod-link2 .bd1{letter-spacing:-4px; word-spacing:-4px}}
.mod-link2 .link,.mod-link2 .sep{ display: inline-block; font-size: 12px; line-height: 24px; white-space: normal; color: #000000; letter-spacing: 0; word-spacing: 0 }
.mod-link2 .sep{ padding:0 8px 0 7px}

.con-c5 .bd,.con-c6 .bd{ padding: 0 10px; background-color: #E8E8E8; }
.con-c6 .bd{ padding: 10px;}
.vote{}
.votetitle,.votetitle a{ color: #937a4f; font-weight:bold; padding:10px 0}
.voteitem{ font-size:0; color: #ffb245; padding-left:20px;}
.voteitem input{ margin-right:5px; vertical-align:middle}
.itemtitle{ display:inline-block; font-size:12px; line-height:20px; vertical-align:middle}
.vote_button{ margin-top:15px;}
.vote-pl{ margin-top:5px;}
.vote-pl a{ color: #ffb245;}
